# Scenario
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**version** | [**String**](string.md) | Scenario version | [optional] [default to null]
**id** | [**String**](string.md) | Unique scenario ID | [optional] [default to null]
**name** | [**String**](string.md) | Unique scenario name | [optional] [default to null]
**description** | [**String**](string.md) | User description of the scenario. | [optional] [default to null]
**config** | [**ScenarioConfig**](ScenarioConfig.md) |  | [optional] [default to null]
**deployment** | [**Deployment**](Deployment.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

